Subject: Re: Naming your machines

From: "David S. Miller" <[email-masked]>
Date: Tue, 23 Apr 1996 22:11:11 -0400

From: [email-masked] (Ariel Faigon)
   Date: Mon, 22 Apr 1996 23:09:23 -0700 (PDT)

   >Actually, here's an important issue.  I get to name my machines right?
   >

   Sure. Do you have some names to ask for?
   Unless they are taken (in the engr.sgi.com domain), you got them.

Actually I've been thinking, it's a toss up between five sets of
names right now:

1) "Jarry" and "Garcia"
2) "ccpenguin" and "feathers_mcgraw"
3) "tanya" and "stacy"
4) "filmore-east" and "filmore-west"
5) "ru-east" and "ru-west" bwahahahaha

If anyone likes one in particular, say so.  Hey thats it, I'll let
everyone vote on the pair they like and thats the one I'll use ;-)

Later,
David S. Miller
[email-masked]